Palisade Knowledge Base

HomeConfiguración de usuario finalAntes de la instalaciónComponentes de Microsoft necesarios para la instalación del software Palisade 8.x

1.11. Componentes de Microsoft necesarios para la instalación del software Palisade 8.x

Se aplica a: todos los productos, versión 8.x

¿Existen requisitos previos para instalar las versiones 8.x del software Palisade?

Hay ciertos requisitos previos, sí. Nuestro instalador verifica los componentes (1) y (3) y los instala si no están presentes, por lo que para una instalación asistida, debe poder ejecutar nuestro instalador y dejar que instale lo que necesita. Pero si hay problemas de instalación, intente instalar (1) y (3) manualmente y luego vuelva a ejecutar nuestro instalador. En una instalación programada con un instalador MSI, debe instalar los componentes (1) y (3) antes de ejecutar nuestro instalador.

  1. Microsoft .NET Framework 4 ya debería estar en las instalaciones de Windows 8, 8.1 y 10, y en Windows 7 si se han aplicado todas las actualizaciones. En Programas y características, busque y haga clic en un elemento del menú. Active y desactive las características de Windows y haga clic en él.

  2. Si .NET 4 está en esa segunda página, es parte de Windows y no necesita instalarlo, pero es posible que deba habilitarlo (recuadro negro o marca de verificación) o repararlo (consulte Herramienta de reparación de Microsoft .NET Framework).

    Si .NET 4 no aparece en esa página, no es parte de su versión de Windows. Instalar o reinstalar desde https://www.microsoft.com/en-us/download/details.aspx?id=49981.

    (Si tiene .NET 4, no necesita instalar .NET 4.0. Si tiene la versión completa .NET 4 u otra versión con un CLR de 4 en el cuadro en .NET Framework Versions y Dependencias, deberías estar bien.)

  3. Microsoft Visual C ++ Universal Runtime - instalar desde https://support.microsoft.com/es-sv/help/2977003/the-latest-supported-visual-c-downloads

    * En Windows de 32 bits: instale la versión de 32 bits (x86).
    * En Windows de 64 bits (incluso con Office de 32 bits): instale tanto la versión x86 como la versión x64.
    * No instale la versión "arm".

  4. Necesario para el software del usuario final, no para los instaladores: Visual Basic 6 Runtime.

    Esto generalmente está presente como parte de Microsoft Windows y, por lo tanto, nuestros instaladores no verifican si está presente. Siga el enlace para verificar que esté presente y actualizado, e instálelo si es necesario.
  5. Necesario para el software del usuario final, no para los instaladores: Visual Basic para aplicaciones.

    Por lo general, el instalador de Microsoft Office lo instala y, por lo tanto, nuestros instaladores no verifican si está presente. Siga el enlace para verificar que esté presente y habilitado, e instálelo si es necesario.


Última actualización: 2020-07-28

This page was: Helpful | Not Helpful